Bug 1126050 - [abrt] totem: _gdk_x11_display_error_event(): totem killed by SIGTRAP
Summary: [abrt] totem: _gdk_x11_display_error_event(): totem killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: totem
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bastien Nocera
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b739360e00ea2649fa57fa1ceda...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 17:24 UTC by danielbcourtney
Modified: 2015-06-29 21:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:54:00 UTC


Attachments (Terms of Use)
File: backtrace (43.09 KB, text/plain)
2014-08-01 17:24 UTC, danielbcourtney
no flags Details
File: cgroup (180 bytes, text/plain)
2014-08-01 17:24 UTC, danielbcourtney
no flags Details
File: core_backtrace (13.15 KB, text/plain)
2014-08-01 17:24 UTC, danielbcourtney
no flags Details
File: dso_list (10.83 KB, text/plain)
2014-08-01 17:24 UTC, danielbcourtney
no flags Details
File: environ (1.93 KB, text/plain)
2014-08-01 17:24 UTC, danielbcourtney
no flags Details
File: limits (1.29 KB, text/plain)
2014-08-01 17:24 UTC, danielbcourtney
no flags Details
File: maps (48.53 KB, text/plain)
2014-08-01 17:25 UTC, danielbcourtney
no flags Details
File: open_fds (777 bytes, text/plain)
2014-08-01 17:25 UTC, danielbcourtney
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2014-08-01 17:25 UTC, danielbcourtney
no flags Details
File: var_log_messages (314 bytes, text/plain)
2014-08-01 17:25 UTC, danielbcourtney
no flags Details

Description danielbcourtney 2014-08-01 17:24:49 UTC
Description of problem:
Running VLC with a video file playing.  Trying to open another video file in Totem.
Nvidia drivers running, Cinammon desktop.


Version-Release number of selected component:
totem-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        totem /run/media/aadb3363/Data1/vuze/We.Are.Legion.2012.DVDRip.x264-NOGRP/We.Are.Legion.2012.DVDRip.x264-NOGRP.mkv
crash_function: _gdk_x11_display_error_event
executable:     /usr/bin/totem
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _gdk_x11_display_error_event at gdkdisplay-x11.c:2557
 #5 handle_error at xcb_io.c:213
 #6 handle_response at xcb_io.c:325
 #8 __glXReadReply at indirect.c:70
 #9 __indirect_glGetTexLevelParameteriv at indirect.c:3819
 #10 _cogl_texture_driver_size_supported at driver/gl/gl/cogl-texture-driver-gl.c:483
 #11 _cogl_texture_rectangle_can_create at ./cogl-texture-rectangle.c:139
 #12 cogl_texture_rectangle_new_from_bitmap at ./cogl-texture-rectangle.c:294
 #13 cogl_context_new at ./cogl-context.c:459
 #14 clutter_backend_real_create_context at ./clutter-backend.c:345

Potential duplicate: bug 733639

Comment 1 danielbcourtney 2014-08-01 17:24:52 UTC
Created attachment 923370 [details]
File: backtrace

Comment 2 danielbcourtney 2014-08-01 17:24:53 UTC
Created attachment 923371 [details]
File: cgroup

Comment 3 danielbcourtney 2014-08-01 17:24:55 UTC
Created attachment 923372 [details]
File: core_backtrace

Comment 4 danielbcourtney 2014-08-01 17:24:56 UTC
Created attachment 923373 [details]
File: dso_list

Comment 5 danielbcourtney 2014-08-01 17:24:57 UTC
Created attachment 923374 [details]
File: environ

Comment 6 danielbcourtney 2014-08-01 17:24:58 UTC
Created attachment 923375 [details]
File: limits

Comment 7 danielbcourtney 2014-08-01 17:25:00 UTC
Created attachment 923376 [details]
File: maps

Comment 8 danielbcourtney 2014-08-01 17:25:01 UTC
Created attachment 923377 [details]
File: open_fds

Comment 9 danielbcourtney 2014-08-01 17:25:03 UTC
Created attachment 923378 [details]
File: proc_pid_status

Comment 10 danielbcourtney 2014-08-01 17:25:04 UTC
Created attachment 923379 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:32:28 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:54:00 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.